BANK MEGA SYARIAH ES Bugs - Bug #2640

[HR-EXPORT EMPLOYEE]export employee data dimana pada saat export terjadi error
03/13/2024 03:31 PM - Muhammad Bintar

Status: Closed Start date: 03/13/2024
Priority: Normal Due date: 03/18/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada error export employee data dimana pada saat export terjadi error
seperti pada gambar di bawah ini:
History

#1 - 03/14/2024 10:50 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from shofwan shiddiq to Mohammad Daud

mas bin,

ini ada aduan dr client nya?

bukan nya kita udah mau fokus ke versi ES ya, jadi kita gak perlu support existing dl deh dan mereka saat ini mau nyiapin upload data migrasi ke ES
ya sesuai template upload yg kmrn loe siapin Bin.

Mohammad Daud, tolong di make sure yaa soal task2 ini.
Kita follow up aja persiapan data migrasi mereka sudah sampai mana

Tks

#2 - 03/14/2024 12:24 PM - Muhammad Bintar

- Assignee changed from Mohammad Daud to shofwan shiddiq
http://remote.minovais.com:3000/redmine/users/45

#3 - 04/23/2024 12:09 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#4 - 07/16/2024 03:18 PM - Muhammad Bintar

- Status changed from Assigned to Closed
